.header .primary li.section a, .header .primary li.current a {
    border-bottom: 5px solid #1286c8 !important;
}
#service-logo {
	background-position:0px -78px;
}
#contact-backdrop {
	background-color:#103f83;
	float:left;
	width:100%;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	background-image:url('images/contact-background-full.jpg');
	background-repeat:no-repeat;	
	margin-bottom:30px;
	min-height:700px;	
}
#contact-left {	
    background: none repeat scroll 0 0 rgba(3, 145, 209, 0.87);
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 40px;
	width:420px;
	float:left;
	margin-right:20px;
}
#contact-right {
	float:right;
	width:400px;
}

#contact-information {
    background: none repeat scroll 0 0 rgba(3, 145, 209, 0.87);
    margin-top: 40px;
    padding: 40px;
	padding-bottom:100px;
	width:320px;
}

#contact-map {
	margin-top: 40px;
    padding: 40px;
	float:right;
	width:320px;
    background: none repeat scroll 0 0 rgba(3, 145, 209, 0.87);
	margin-bottom: 40px;

}

#facebook-button {
	float:left;
	background-image:url('images/facebook-button.png');
	width:190px;
	height:56px;
}
#facebook-button:hover {
	border-bottom:0px;
}

input[type="submit"] {
	padding:20px 60px 20px 60px !important;
}
input[type="submit"]:hover {
	background-color:#fff;
}
.Actions:after  {
	padding:5px !important;
	color:#fff;
}
.white-link {
	color:#333 !important;
}
.white-link:hover {
	color:#fff !important;
	border-bottom:0px !important;
}


@media only screen and (max-width: 1000px) {
	#contact-right {
		float:left !important;
	}
	#contact-map iframe {
		max-width:100%;
	}
	#contact-map {
		box-sizing:border-box;
		width:100% !important;
	}	
}
@media only screen and (max-width: 620px) {
	#contact-backdrop {
		background-image:none !important;
		background-color:#fff !important;
	}
	#contact-left {
		margin:0px;
		margin-top:30px;
		width:100% !important;
		box-sizing:border-box;
		background-color:#bbb !important;
		padding:5%  !important;
	}
	#contact-right {
		width:100% !important;
	}
	#contact-information {
		margin:0px;
		box-sizing:border-box;
		width:100% !important;
		margin-top:40px;		
	}
	.Actions {
		margin:0px;
	}

	input[type="submit"] {
		background-color:#84bd32;
		color:#fff !important;
		border:1px solid #888 !important;
	}
	input[type="submit"]:hover {
		background-color:#8ecb36;
	}

}
@media only screen and (max-width: 440px) {
	input[type="submit"] {
		background-color:#84bd32;
		color:#fff !important;
		border:0px !important;
	}
	textarea {
		border:1px solid #bbb !important;
	}
	input {
		border:1px solid #bbb !important;
	}
	#contact-left h2 {
		color:#000 !important;
	}
	#contact-left {
		background-color:#fff !important;
	}
	#contact-information {
		box-sizing:border-box;
		padding:5%;
		margin-top:0px;
		padding-bottom:80px;
	}	
	#contact-map {
		box-sizing:border-box;
		padding:5%;
		background-color:#fff;
	}		
}